div#containerMain1N1 { width:400px; overflow:hidden; position:relative; height:75px; }
div#containerMain1N1 div.galleryscrollablewrapper { position:relative; overflow:hidden; width:100%; }
div#containerMain1N1 div.galleryscrollablearea { position:relative; width:auto; }
div#containerMain1N1 div.galleryscrollablearea div.columnitem { position:relative; float:left; margin:0; padding:0 5px 0 0; }

div#containerMain1N26670814 { width:100%; position:relative; overflow:hidden; }
div#containerMain1N26670814 > h1.heading1 { clear:both; margin-bottom:8px; }
div#containerMain1N26670814 > img.image1, div#containerMain1N26670814 > a > img.image1 { float:left; margin-right:8px; margin-bottom:4px; }
div#containerMain1N26670814 > div.paragraph1 > p { margin-top:0px; }